
/* @media screen and (max-width: 767px) {
    .video-check-banner-bg:last-child {
        margin-bottom: 50px;
    }
} */
/********************************

	KV_はじまり

********************************/
.campaign-banner-section.section-pc>.campaign-banner {
    width: 100%;
    height: fit-content;
    clip-path: ellipse(95% 100% at 45% 0%);
    background-color: white;
    position: relative;
}

.campaign-banner-section.section-pc>.campaign-banner>.campaign-banner-img {
    width: 100%;
    aspect-ratio: 5/2;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: ellipse(90% 96% at 50% 0%);
    position: relative;
}

.campaign-banner-section.section-pc>.campaign-banner>.campaign-banner-img>.left-text {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: clamp(24px, 2.2vw, 46px);
    bottom: 20%;
    left: 10%;
    background-color: rgba(255, 255, 255, 0.9);
    border-top-right-radius: 20px;
    border-bottom: 4px solid #ff026f;
    padding: 30px;
    width: 40%;
}

/* sp */
.campaign-banner-section.section-sp>.campaign-banner {
    width: 100vw;
    height: fit-content;
}

.campaign-banner-section.section-sp>.campaign-banner>.campaign-banner-img {
    width: 100%;
    aspect-ratio: 23/10;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.campaign-banner-section.section-sp>.campaign-banner>.campaign-banner-img>.left-text {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: 3vw;
    bottom: 3%;
    left: 0;
    background-color: rgba(255, 255, 255, 0.9);
    border-top-right-radius: 10px;
    border-bottom: 4px solid #ff026f;
    padding: 20px;
    width: 40%;
}
.campaign-banner {
    width: 100%;
    height: fit-content;
    clip-path: ellipse(95% 100% at 45% 0%);
    background-color: white;
    position: relative;
}

.campaign-banner>.campaign-banner-img {
    height: 500px;
    width: 100%;
    aspect-ratio: 5/2;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: ellipse(90% 96% at 50% 0%);
    position: relative;
    background-image: url(/common/images/renew/voice/voice-pc.webp);
    margin: 0 auto;
}

.kv-page-name {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: clamp(24px, 2.2vw, 46px);
    bottom: 20%;
    left: 18%;
    background-color: rgba(255, 255, 255, 1);
    border-top-right-radius: 15px;
    border-bottom: 4px solid #ff026f;
    padding: 15px 30px;
}

.kv-page-name > p {
    font-size: clamp(16px, 1.5vw, 32px);
    display: inline-block;
}



.price-lesson-banner {
    position: absolute;
    top: 20vw;
    right: 31vw;
    width: 12vw;
    min-width: 120px;
}
.price-fee-banner {
    position: absolute;
    top: 20vw;
    right: 18vw;
    width: 12vw;
    min-width: 120px;
}

.price-lesson-banner>img,
.price-fee-banner>img {
    width: 100%;
}
.campaign-banner-section {
    position: relative;
    padding-bottom: 120px;
}
@media screen and (max-width: 767px) {
    .kv-position {
        position: relative;
        top: -30px;
    }
    .campaign-banner {
        clip-path: none;
        background-color: none;
    }
    .campaign-banner>.campaign-banner-img {
        height: 230px;
        clip-path: none;
        background-position: -340px 20px;
    }
    .campaign-banner-section {
        padding-bottom: 10px;
    }
    .price-lesson-banner {
        position: absolute;
        bottom: 0;
        right: 23vw;
        width: 12vw;
        min-width: 80px;
        top: 35vw;
    }
    .price-fee-banner {
        position: absolute;
        bottom: 0;
        right: 2vw;
        width: 12vw;
        min-width: 80px;
        top: 35vw;
    }
    .kv-page-name {
        left: 0%;
        font-size: 5vw;
        padding: 7px 15px;
        bottom: 10%;
    }
}
/********************************

	KV_おわり

********************************/

/* voice */
/* .title {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color: #ff026f;
    font-weight: bold;
    line-height: 1.7;
    gap: 10px;
    margin-top: clamp(20px, 5vw, 50px);
} */
.bg-voice {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: linear-gradient(to bottom, #fef5f8 70%, #ff026f 70%);
    position: relative;
}
.bg-voice > .btn {
    top: calc(50% + -5px);
    position: absolute;
    width: 30px;
    height: 30px;
}
.bg-voice > .next-btn {
    right: calc(50% - min(40%, 400px) - 20px);
}
.bg-voice > .prev-btn {
    left: calc(50% - min(40%, 400px) - 20px);
}
.voice-video-slider-bg {
    width: 40%;
    max-width: 980px;
    overflow: hidden;
    padding-bottom: 40px;
}
.voice-video-slider {
    width: 100%;
    display: flex;
    transition: transform 0.5s ease-out;
}
.voice-slide {
    width: 100%;
    flex-shrink: 0;
}
.voice-slide> .video {
    margin: 0;
}
.voice-slide > p {
    background-color: #fff;
    color: #ff026f;
    border-radius: 0 0 10px 10px;
    padding: clamp(10px, 3vw, 30px);
    text-align: center;
    width: 100%;
    border: 2px solid #b7a35c;
    margin-top: -2px;
    font-weight: bold;
    font-size: clamp(12px, 3vw, 20px);

}
.video-check-banner-bg {
    width: 100%;
    background-image: url('/common/images/renew/index/back-img03-pc.webp');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 5vw 0 10vw;
}
.video-check-banner-bg > .video-check-banner {
    width: 90%;
}
.video-check-banner-bg:last-child {
    position: relative;
    z-index: 1;
}

/********************************

	セクションタイトル_はじまり

********************************/
.second-tit-mt {
    margin-top: 80px;
}
.contents-title-area {
    width: 100%;
    background-color: #fef6f8;
    text-align: center;
    color: #ff026f;
    padding: 0 0 30px 0;
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
}
.contents-title {
    width: fit-content;
    padding: 0 20px;
    font-weight: bold;
    font-size: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    margin-bottom: 30px;
}
.yellow-border-box {
    width: fit-content;
    padding: 5px 10px;
    font-size: 40px;
    border-top: 2px solid #b7a35c;
    border-bottom: 2px solid #b7a35c;
    text-align: center;
    color: #ff026f;
    font-weight: bold;
}

@media screen and (max-width: 767px) {
    
    .contents-title-area {
        padding: 0;
    }
    
    .yellow-border-box {
        font-size: 28px;
    }
    .contents-title {
        font-size: 16px;
        gap: 5px;
    }

}
/********************************

	セクションタイトル_おわり

********************************/

/********************************

	動画_はじまり

********************************/
.embed-responsive {
    margin-bottom: 0;
}
.embed-responsive img {
    border-radius: 10px 10px 0 0;
}
.voice-text-box {
    background-color: #fff;
    border-radius: 0 0 10px 10px;
    padding: clamp(10px, 3vw, 30px);
    text-align: center;
    width: 100%;
    font-weight: bold;
    box-sizing: border-box;
    position: relative;
    top: -10px;
    border: 2px solid #b7a35c;
}
.slide-title {
    color: #ff026f;
    margin-top: -2px;
    font-size: 20px;
}
.chat-box {
    margin: 0px 0 40px 0;
}
.section-mov {
    margin-top: 90px;
    z-index: 2;
    position: relative;
}
@media screen and (max-width: 767px) { 
    .slide-title {
        font-size: 16px;
    }
    .chat-box {
        margin: 0 0 30px 0;
    }
    .bg-voice > .btn {
        top: calc(50% + -10px);
        z-index: 1;
    }
    .voice-video-slider-bg {
        margin-bottom: 0;
        width: 80%;
    }
    .voice-text-box {
        top: 0;
    }
    .section-mov {
        margin-top: 40px;
        z-index: 1;
    }
}

/********************************

	動画_おわり

********************************/